Category : metasploit

I’m trying to run Metasploit on windows but it gives me this error, I tried searching the answer on StackOverflow but couldn’t find anything related. C:/Metasploit/embedded/lib/ruby/gems/2.7.0/gems/zeitwerk-2.4.2/lib/zeitwerk/kernel.rb:34: warning: Win32API is deprecated after Ruby 1.9.1; use fiddle directly instead Unable to load the EventMachine C extension; To use the pure-ruby reactor, require ’em/pure_ruby’ Traceback (most recent call ..

Read more

I want to use Metasploit on VirtualBox. Therefore I downloaded it from https://sourceforge.net/projects/metasploitable/files/Metasploitable2/ Yet it with the extension of *.vmdk of VMware instead of *.cdi of VirtualBox So, I used this command in windows cmd to make the conversion: VBoxManage.exe clonemedium disk –format VDI "C:UsersuserDownloadsMetasploitable2-LinuxMetasploitable.vmdk" "C:UsersuserDownloadsMetasploitable2-LinuxMetasploitable.vdi" Yet, it shows me this output: VBoxManage.exe: error: UUID ..

Read more

I tried to exploit CVE-2015-5122 to attack a WIN7 32 bits (with SP1) virtual machine with metasploit framework V6.0.45-dev installed in another Kali virtual machine. I used adobe flash 18.0.0.160; firefox 52.0 and the following commands: msfconsole use cve-2015-5122 exploit After the attack, I got a session and I use the session: sessions -i 1 ..

Read more

I would like to know why the process migration does not work in the System 4 process, among others, even with system privileges? is it really impossible to migrate to windows kernel pid 4? I am a beginner I am still learning, I would like an explanation, I will be grateful. Source: Windows..

Read more

I need to perform 3 truly remote attacks (preferably with metasploit), however I am really struggling to find some vulnerabilities besides eternalblue and bluekeep. Can you please suggest me some more for fresh Windows 7 (or fresh Windows 7 SP1)? I can also install any other software that has such vulnerability. No AV will be ..

Read more